{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "farmersdelight:skillet_entity",
			"materials": {
				"default": "bat"
			},
			"textures": {
				"default": "textures/entity/horse/armor/horse_armor_none"
			},
			"geometry": {
				"default": "geometry.item_skillet"
			},
			"scripts": {
				"animate": [
					"item"
				]
			},
			"render_controllers": [
				"controller.render.default"
			],
			"enable_attachables": true,
			"held_item_ignores_lighting": true
		}
	}
}